gluegen.build.version=2.3.2-rc-20150719
gluegen.build.number=64
gluegen.build.id=2015-07-19_01-23-59
gluegen.build.branch=origin/master
gluegen.build.commit=ad064d8dd94f44093fe196edd4a2dfb6c3a0a8fa
jogl.build.version=2.3.2-rc-20150719
jogl.build.number=77
jogl.build.id=2015-07-19_02-19-10
jogl.build.branch=origin/master
jogl.build.commit=c45d8e11083a1c6a0fff9d4cf64350c878bea1b6
jogl-demos.build.number=65
jogl-demos.build.id=2015-07-19_02-35-44
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=7a4f9fe683cabff00e941fd3cd8a257822e21923
